admin: mandraw
app: monica
checksum__etc_cron.d_monica: 7b4bfd08b3858d784314224ca4d9b822
checksum__etc_nginx_conf.d_mandraw.noho.st.d_monica.conf: 5bda19c7c9eaf6d800976215aa7bdd3b
checksum__etc_php_8.1_fpm_pool.d_monica.conf: 0e7595625a02d7e3d7aa6cfa88778534
checksum__var_www_monica_.env: 4e5b1c1dfd9d94c29bacfd9cf5792d49
current_revision: 7d3fd958ea9c4a7222aed05339db75bdf3226d5e
db_name: monica
db_pwd: 33d4ce560993a58d37e993d4
db_user: monica
domain: mandraw.noho.st
fpm_config_dir: /etc/php/8.1/fpm
fpm_dedicated_service: '0'
fpm_footprint: low
fpm_free_footprint: '0'
fpm_service: php8.1-fpm
fpm_usage: low
id: monica
install_dir: /var/www/monica
install_time: 1704238251
language: en
mobile_id: '2'
mobile_key: e0gI00YbHi7fOm61RZzu1raJQXoR0kOu2C4TP3Xt
nodejs_version: '18'
path: /monica
phpversion: '8.1'
random_key: TXuAHiyDad2V6DAheVOlv0YzAsoEwEgw
